Bug 105791

Summary: fix openssl support for www/lynx-ssl
Product: Ports & Packages Reporter: Oliver Lehmann <oliver>
Component: Individual Port(s)Assignee: Oliver Lehmann <oliver>
Status: Closed FIXED    
Severity: Affects Only Me CC: oliver
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
lynx.patch none

Description Oliver Lehmann freebsd_committer 2006-11-23 16:20:11 UTC
	openssl is not detected when there is no openssl in base, only in LOCALBASE
	the attached patch fixes that
Comment 1 Edwin Groothuis freebsd_committer 2006-11-23 16:20:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-11-23 16:20:28 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 jharris 2006-12-12 23:22:23 UTC
On Thu, Nov 23, 2006 at 04:20:25PM +0000, Edwin Groothuis wrote:
> Maintainer of www/lynx-ssl,
> 
> Please note that PR ports/105791 has just been submitted.


>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/105791


Approved.  Thanks.

-- 
Jason Harris           |  NIC:  JH329, PGP:  This _is_ PGP-signed, isn't it?
jharris@widomaker.com _|_ web:  http://keyserver.kjsl.com/~jharris/
          Got photons?   (TM), (C) 2004
Comment 4 Oliver Lehmann freebsd_committer 2006-12-13 19:26:32 UTC
State Changed
From-To: feedback->closed

Committed, Thanks
Comment 5 dfilter service freebsd_committer 2006-12-13 19:27:39 UTC
oliver      2006-12-13 19:26:20 UTC

  FreeBSD ports repository

  Modified files:
    www/lynx-ssl         Makefile 
    www/lynx             Makefile 
  Log:
  fix ssl detection if openssl does not exist in base but in LOCALBASE
  
  PR:             ports/105791
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.21      +2 -0      ports/www/lynx-ssl/Makefile
  1.115     +2 -0      ports/www/lynx/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"